body{margin:0; padding:0;background:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
a{color:#369; outline:none;}
a:hover{text-decoration:none}
.wrapper{width:960px; margin:0 auto; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px;}

.header{clear:both; margin:0; padding:0;}
.header .logo-container {position: relative;height: 94px;display: inline-block;width: 243px;}
.header .logo{background:url(../images/new_dr_logo.svg) no-repeat; width:243px; height:52px; float:left; text-indent:-999px; margin:20px 0 10px;overflow:hidden}
.header .up-logo{background:url(../images/new_dr_logo.svg) -80px -41px no-repeat; width: 153px; height: 30px; float:left; text-indent:-999px; margin:20px 0 10px;overflow:hidden; position: absolute;left: 80px;z-index: 2;bottom: -7px;}
.header .links{float:right; text-align:right; width:350px; padding:20px 0 5px 0;}
.header .links .contacts{font-size:16px; color:#06c; font-weight:bold}
.header .links .tollfree{ color: #999999; font-size: 17px; font-weight: normal;}
.header .links .num{color:#000; padding-right:10px;}
.header .links .livechat{padding-left:10px; font-weight:bold;text-decoration:underline;}
.header .links .livechat:hover{text-decoration:none}
.header .links .cLinks{float:right; margin:0; padding:10px 0; list-style:none; font-weight:bold; font-size:11px}
.header .links .cLinks li{float:left; padding:0px 10px; border-right:#06c solid 1px;}
.header .links .cLinks li.mportal-cart{position:relative}
.header .links .cLinks li.mportal-cart a{text-decoration:underline}
.header .links .cLinks li.mportal-cart a:hover{text-decoration:none}
.header .links .cLinks li.last{border:none; padding-right:0;}

.heading-banner {background: #008338;height: 76px;text-align: center;line-height: 76px;color: #fff;}
.heading-banner span{font-size: 18px;padding-right: 8px;}
.heading-banner img{position: relative;top: 3px;}
.heading-banner .banner-cta {color: #333;background: #FFCA00; text-decoration: none; background: linear-gradient(180deg, #FFCA00 46.35%, #F4A202 100%);padding: 10px 16px;border-radius: 5px;margin-left: 12px;font-weight: bold;font-size: 16px;}
.heading-banner .banner-cta:after {content: '';background: url(../images/right-arrow.svg) no-repeat;width: 10px;height: 14px;display: inline-block;margin-left: 10px;position: relative;vertical-align: middle;}


.header .nav{background:url(../images/w-dr-nav-bg.png) repeat-x; height:56px; clear:both; width:100%; font-family:Arial, Helvetica, sans-serif}
.header .nav .prodLink{background:url(../images/w-dr-cl-prod.png) no-repeat; float:left; width:205px; height:38px; color:#fff; font-size:16px; text-align:center; margin:10px 0px 0px 10px;text-decoration:underline}
.header .nav .prodLink *{display:block;line-height: 38px;}
.header .nav .prodLink strong{color:#fff}
.header .nav .prodLink strong:hover{text-decoration:none}
.header .nav .nLinks{background:url(../images/w-dr-nav-gr.png) no-repeat top right; height:42px; float:right; margin:15px 10px 0px 0px;}
.header .nav .nLinks ul{background:url(../images/w-dr-nav-gl.png) no-repeat top left; height:42px; margin:0; padding:0; list-style:none;}
.header .nav .nLinks ul li{background:url(../images/w-dr-nav-vl.png) no-repeat right; float:left;}
.header .nav .nLinks ul li.last{background:none}
.header .nav .nLinks ul li a{float:left; padding: 15px; text-decoration:none;line-height:normal;font-family:Arial, Helvetica, sans-serif;font-size:12px}
.header .nav .nLinks ul li a:hover{text-decoration:underline;}

.header .logged{background:url(../images/w-dr-lbg.png) no-repeat bottom center; width:963px; float:left; padding:7px 0; position:relative}
.header .logged .luser{float:left; padding: 3px 0 4px 14px; font-weight:bold; font-size:14px}
.header .logged .luser a{font-size:12px; font-weight:normal; color:#06c} 
.header .logged .llinks, .header .logged .fbrLinks{float:right; list-style:none; margin:0; padding:0; width:520px;font-size:12px}
.header .logged .llinks li, .header .logged .fbrLinks li{float:left}
.header .logged .llinks .lnoti, .header .logged .fbrLinks .lnoti{background:url(../images/w-dr-lnoti.png) no-repeat left center; margin:1px 212px 0 0; display:block}
.header .logged .llinks .reorder, .header .logged .fbrLinks .fbreorder{background:url(../images/w-dr-reorder.png) no-repeat top center; display:block; height:28px; text-indent:-999px; overflow:hidden; width:211px; position:absolute; right:-5px; top:2px; cursor:pointer;}
.header .logged .welcome{float: left;font-family: arial;font-size: 14px;padding: 0 0 4px 14px;}
.header .logged .welcome a{text-decoration:underline}
.header .logged .welcome a:hover{text-decoration:none}
.header .logged .fbrLinks .fbreorder{top:-3px}
.header .logged .fbrLinks li .jbnotification{padding-right: 212px}

.header .holiday-message p {margin: 0;}
.header .holiday-message {text-align: center; margin-top: 5px; font-size: 14px; padding: 10px; border: 1px solid #a5cdea; background: #e8f5ff; font-weight: 700;}

.reorderpopup{ width:560px; padding:0 20px }
.reorderpopup strong{ font-size:16px }
.reorderpopup ul{ list-style:none; margin:0}
.reorderpopup ul li{ margin:10px 0 }
.reorderpopup ul li span.numbered{background:url(../images/fbreorderbullete.png) no-repeat center center; padding:2px 8px; color:#fff; margin-right:10px }

.header .nav .nLinks ul li.sel{background:url(../images/w-dr-obp-selarrowb.png) no-repeat top;margin:-1px 0 0 -2px}
.header .nav .nLinks ul li.sel a{cursor:auto;color:#fff;background:url(../images/w-dr-obp-selarrowa.png) no-repeat bottom;padding:15px 15px 23px 15px}
.header .nav .nLinks ul li.sel a span{}
.header .nav .nLinks ul li.sel a:hover{text-decoration:none}

.header .links ul.submenu{margin:0; padding:3px; background:#fff;left:0;top:13px; width:130px; z-index:2; text-align:left;list-style:none; border: #0066cc solid 1px; position: absolute;}
.header .links ul.submenu li{background:none; width:100%; border:none;}
.header .links ul.submenu li a{background:none; font-size:12px; padding:0px 10px;}

.fbPortalLinks{ float:right; margin:-4px 13px 0 0 }
.fbPortalLinks li{ background:none; margin:0 5px; float:left; }
.fbPortalLinks li a{ color:#0066cc }
.fbPortalLinks li a:hover{ text-decoration:none}

.gcurvedbtn{ background:url(../images/jbPortalLink.png) no-repeat top left; display:block; padding:0 0 0 10px }
.gcurvedbtn span{ background:url(../images/jbPortalLink.png) no-repeat right -36px; display:block; padding:0 10px 1px 0; height:23px}
.gcurvedbtn span span{ background:none; color:#fff; font-size:14px; padding:3px 5px 0 }

.breadcrumbs{font-size:12px; color:#06c; float:left; width:100%; margin:5px 0}
.breadcrumbs ul{margin:0; padding:0; list-style:none}
.breadcrumbs ul li{float:left; margin-right:5px}
.breadcrumbs ul li a{color:#06c}

/*-Old
.pGallery{padding-left:28px; background:url(../images/w-dr-pgl.png) no-repeat left; margin:15px 0px;}
.pGallery .rPad{padding-right:28px; background:url(../images/w-dr-pgr.png) no-repeat right;}
.pGallery .midSet{margin:0; padding:0; background:url(../images/w-dr-pgm.png) repeat-x; height:149px; width:100%; overflow:hidden; list-style:none;}
.pGallery .midSet li{float:left; text-align:center; width:20%; padding:20px 0px;}
.pGallery .midSet li a{text-decoration:none}
.pGallery .midSet li a img{border:none; display:block;}*/

.OrdBanner{clear:both;color: #3375B4;font-size: 21px;/*position:relative;*/padding-top:15px}
.OrdBanner .pad{background: url(../images/w-dr-pglB.png) no-repeat scroll left center transparent;margin:15px 0 15px -22px;width:908px;float:left;padding-left:49px;position:relative}
.OrdBanner .previous{display: block;height: 48px;overflow: hidden;position: absolute;text-indent: -999px;top: 82px;width: 48px;z-index: 2;cursor:pointer;left:0}
.OrdBanner .next{height: 48px;overflow: hidden;position: absolute;right: -27px;text-indent: -999px;top: 82px;width: 50px;cursor:pointer;right:-51px}

.pGalleryWB{padding-right:49px; background:url(../images/w-dr-pgrB.png) no-repeat right; clear: both; float: left; width: 100%;position:relative;height:222px;color:#3375b4;font-size:21px}
.pGalleryB{background:url(../images/w-dr-pgmB.png) repeat-x;width:908px;}
.pGalleryB .rPadB{position:relative;height:222px;overflow:hidden}
.pGalleryB .midSetB{margin:0; padding:0; height:222px; width:100%; overflow:hidden; list-style:none;position:absolute}
.pGalleryB .midSetB li{float:left; text-align:center; width:180px;margin-top:37px}
.pGalleryB .midSetB li a{text-decoration:none;font-size:14px;color:#404040}
.pGalleryB .midSetB li a img{border:none; display:block;width:154px;margin:16px 0 0 14px;height:110px}
/*.pGalleryB .midSetB li.sel{padding:20px 0 0 0}
.pGalleryB .midSetB li.sel a{font-size:18px}*/

.footer{background:url(../images/w-dr-foot-bg.png) no-repeat top left; margin:20px 0px; color:#0066cc; clear:both;float:left;width:100%}
.footer .cNum{float:right; padding:15px;}
.footer .fLinks{float:left; margin:0; padding:15px; list-style:none;}
.footer .fLinks li{float:left; padding:0px 10px; border-right:#0066cc solid 1px;}
.footer .fLinks li a{float:left; text-decoration:none; color:#06c}
.footer .fLinks li a:hover{text-decoration:underline;}
.footer .fLinks li.last{border:none;}
.fcc{text-align:center;clear:both;float:left;width:100%;color:#666;margin-top:20px;font-family:Arial, Helvetica, sans-serif; font-size:12px}
.fcc span{clear:both;display:block}

.contSet{color:#999; clear:both; padding: 20px 0px; width:960px; margin: 0 auto; font-size:12px;}
.contSet a{color:#999;}
.contSet .tabs{background:url(../images/w-dr-tbg.png) repeat-x bottom; float:left; width:100%; margin-top:40px}
.contSet .tabs ul{list-style:none; margin:0; padding:0 20px;}
.contSet .tabs ul li{float:left; border:#e5e5e5 solid 1px; margin:0px 5px; border-bottom:none; cursor:pointer}
.contSet .tabs ul li.sel{border:#ccc solid 1px; background:#fff; border-bottom:none}
.contSet .tabs ul li *{float:left; padding:8px 20px;}
.contSet .txtSet{clear:both; padding:20px 0px;}
.contSet .txtSet h1{font-size:14px;}
.contSet .txtSet h2{font-size:12px; text-decoration:underline; color:#666;}

.boxAll{clear:both; float:left; width:100%; padding:20px 0px 0px;}
.bodyGradientW{float:left;width:100%;}
.bodyGradientL{background:url(../images/w-dr-lpgradientL.png) repeat-y left;float:left}
.bodyGradientR{background:url(../images/w-dr-lpgradientR.png) repeat-y right;float:right}
.bodyGradientb{background:url(../images/w-dr-lpgradient2.png) repeat-x bottom; float:left; margin: 0 0 0 2px; width: 957px; height:2px;}
.bodyGradientt{background:url(../images/w-dr-lpgradient3.png) repeat-x top; float:left; margin: 0 0 0 2px; width: 957px; height:2px;}

.greenbtn, .greenbigbtn, .greenbutton{background:url(../images/w-dr-greenbtn.png) no-repeat top left;display:block;height:41px;padding-left:14px;color:#fff;text-decoration:none}
.greenbtn span, .greenbigbtn span, .greenbutton span{background:url(../images/w-dr-greenbtn.png) no-repeat right -53px;height:41px;padding-right:7px;display:block;cursor:pointer}
.greenbtn span span, .greenbigbtn span span, .greenbutton span span{background:none;float:none;font-size:18px;height:auto;padding-top:8px;text-align:center;color:#fff;}
.greenbtn:hover, .greenbigbtn:hover, .greenbutton:hover{text-decoration:underline}

.flowBluW{border:1px solid #c8e4ff;float:left;width:100%}
.BlackTitle{font-size:24px}

.BTabs{background:url(../images/w-dr-proditem-tab.png) no-repeat right top;float:left;width: 99%;height:40px;padding-right:9px}
.BTabs ul{margin:0;padding:0;list-style:none;background:url(../images/w-dr-proditem-tab.png) no-repeat left top;float:left;width:100%;height:40px;line-height:normal}
.BTabs ul li{float:left;margin-top:11px;cursor:pointer}
.BTabs ul li span{border-right:1px solid #06c;padding:0 15px;display:block}
.BTabs ul li span a{color:#06c;font-size:14px}
.BTabs ul li.last span{border:none}

.BTabs ul li.sel{background:url(../images/w-dr-proditem-tab-sel.png) no-repeat top left;margin:-8px 0 0 -1px;padding-left:10px;height:48px;cursor:pointer}
.BTabs ul li.sel span{background:url(../images/w-dr-proditem-tab-sel.png) no-repeat right -70px;border:none;height:48px;padding-right:22px}
.BTabs ul li.sel span a{color: #FFF;display: block;font-weight: bold;height: 18px;padding-top: 18px;text-decoration: none;cursor:auto}

.termsconpol{margin: auto;padding: 30px 0;width: 90%;}
.termsconpol .empTextA{font-size:14px}

.bluTit{color:#06c;font-size:22px;font-weight:bold}

.aboutus{font-size:14px;padding:30px 0 30px}
.aboutus strong{font-size:16px}

.w135{width:135px}
.reorderpopup{font-size:14px}

/*portal*/
.bodyGradientW .jbOctCont{border:none; padding-bottom:20px; float:left; width: 100%}
.main-page-title{background:none}
.fbPortalLinks li {background: none repeat scroll 0 0 transparent;float: left;list-style: none outside none;margin: 0 5px;}
.cpBluBg{background:none}
.main-title-txt{margin:0}
.couponSet {width:299px;float:right}
.couponSet .couponq {clear: both;color: #666;font-size: 10px;padding: 0 0 15px;text-align: right;}
.couponSet .couponq span.open {background-position: right -17px;}
.couponSet .couponq span {background: url(../images/plus-minus.png) no-repeat scroll right 3px transparent;cursor: pointer;line-height: 12px;padding-right: 15px}
.couponSet .coupon{float:right}
.couponSet label .txtbox{width:190px}
.flow-cart-title {margin-bottom:20px}

#reorderpopup .greenbtn, .greenbigbtn, .greenbutton{background:url(../images/w-dr-greenbtn.png) no-repeat top left;display:block;height:41px;padding-left:14px;color:#fff;text-decoration:none}
#reorderpopup .greenbtn span, .greenbigbtn span, .greenbutton span{background:url(../images/w-dr-greenbtn.png) no-repeat right -53px;height:41px;padding-right:7px;display:block;cursor:pointer}
#reorderpopup .greenbtn span span, .greenbigbtn span span, .greenbutton span span{background:none;float:none;font-size:18px;height:auto;padding-top:6px;text-align:center;color:#fff;}
#reorderpopup .greenbtn:hover, .greenbigbtn:hover, .greenbutton:hover{text-decoration:underline}

.clear .input{float:right}
